# Property file 
# 
# - version file for com.sun.messaging.jmq
#
imq.version.package=com.sun.messaging.jmq
imq.product.name=Open Message Queue
imq.product.jarname=Open Message Queue / GlassFish(tm) Message Queue
imq.product.name.abbrev=MQ
imq.product.name.abbrev.lowercase=mq
imq.product.name.short=Message Queue
imq.product.releaseqid=4.4
imq.product.companyname=Oracle
imq.build.date=Fri May 14 23:24:45 PDT 2010
imq.build.number=5
imq.build.letter=a
imq.build.milestone=
imq.product.major=4
imq.product.minor=4
imq.product.micro=0
imq.product.servicepack=
imq.product.version=4.4 Update 2
imq.product.versionstr=MQ 4.4 Update 2
imq.product.urn=urn:uuid:951b3aa2-ee40-11dd-8c47-080020a9ed93
imq.protocol.version=4.4
imq.api.version=4.4
imq.jms.api.version=1.1
imq.jmsadmin.spi.version=2.0
imq.router.api.version=
imq.product.buildstr=4.4 Update 2 (Build 5-a)
imq.product.copyright=Copyright (c) 2010, Oracle and/or its affiliates.  All rights reserved.
imq.product.copyright.date=Copyright (c) 2010
imq.product.copyright.long=Copyright (c) 2010, Oracle and/or its affiliates.  All rights reserved

